/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

#content.content-area.page-wrapper {
  padding-bottom: 0;
}
#content.content-area.page-wrapper .row.row-main .large-12.col {
  padding-bottom: 0;
}
.page-id-15517 .row {
  max-width: 100%;
}
.page-id-15517 .row.large-columns-4.row-small {
  margin: 30px auto 0;
}
.page-id-15517 .row.row-large.align-middle.align-center {
  margin: 0 auto;
}
.page-id-15517 .col {
  padding: 0;
}
#content.content-area.page-wrapper .row-main .col.large-12 .col-inner section.section {
  padding-right: 0;
}
#bitvape-category-product-text-section a:hover {
  color: #669376;
}
#bitvape-category-product-text-section p {
  text-align: justify;
}
#what-are-vaporizers-section p {
  text-align: justify;
  color: #000;
}
